package com.tomas.ht_mast.ListData;

public class ItemHisto_list {
    String id,  lot_no, location, qty ,label_id ,plan_qty ;

    public ItemHisto_list(String id, String lot_no, String location, String qty, String label_id, String plan_qty) {
        this.id = id;
        this.lot_no = lot_no;
        this.location = location;
        this.qty = qty;
        this.label_id = label_id;
        this.plan_qty = plan_qty;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getLot_no() {
        return lot_no;
    }

    public void setLot_no(String lot_no) {
        this.lot_no = lot_no;
    }

    public String getLocation() {
        return location;
    }

    public void setLocation(String location) {
        this.location = location;
    }

    public String getQty() {
        return qty;
    }

    public void setQty(String qty) {
        this.qty = qty;
    }

    public String getLabel_id() {
        return label_id;
    }

    public void setLabel_id(String label_id) {
        this.label_id = label_id;
    }

    public String getPlan_qty() {
        return plan_qty;
    }

    public void setPlan_qty(String plan_qty) {
        this.plan_qty = plan_qty;
    }
}
